.float{
	position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	right:40px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  	font-size:30px;
	box-shadow: 2px 2px 3px #999;
  	z-index:100;
}
.float:hover {
	text-decoration: none;
	color: #25d366;
  	background-color:#fff;
}

.my-float{
	margin-top:16px;
}
.fa{
	color: green;
}


.btn-flotante {
	font-size: 16px;
	text-transform: uppercase;
	font-weight: bold;
	color: #ffffff;
	border-radius: 5px;
	letter-spacing: 2px;
	background-color: transparent;
	padding: 5px;
	position: fixed;
	bottom: 120px;
	right: 48px;
	transition: all 300ms ease 0ms;
	box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.1);
	z-index: 99;
.btn-flotante:hover {
	background-color: #51c44c75; /* Color de fondo al pasar el cursor */
	box-shadow: 0px 15px 20px rgba(0, 0, 0, 0.3);
	transform: translateY(-7px);
}
@media only screen and (max-width: 600px) {
 	.btn-flotante {
		font-size: 14px;
		padding: 12px 20px;
		bottom: 20px;
		right: 20px;
	}
} 